/*
File Name: tdk-fonts.css
Description: "The District Krump" theme fonts
Author: TheDistrictKrump
*/ 
/* Custom CSS goes after this line */


/* Arvo */

@font-face {
    font-family: ArvoBold;
    src: url("../fonts/arvo/Arvo-Bold.ttf") format('truetype');
}

@font-face {
    font-family: ArvoBoldItalic;
    src: url("../fonts/arvo/Arvo-BoldItalic.ttf") format('truetype');
}

@font-face {
    font-family: ArvoItalic;
    src: url("../fonts/arvo/Arvo-Italic.ttf") format('truetype');
}

@font-face {
    font-family: ArvoRegular;
    src: url("../fonts/arvo/Arvo-Regular.ttf") format('truetype');
}


/* Droid Serif */

@font-face {
    font-family: DroidSerif;
    src: url("../fonts/droid-serif/DroidSerif.ttf") format('truetype');
}

@font-face {
    font-family: DroidSerifBold;
    src: url("../fonts/droid-serif/DroidSerif-Bold.ttf") format('truetype');
}

@font-face {
    font-family: DroidSerifBoldItalic;
    src: url("../fonts/droid-serif/DroidSerif-BoldItalic.ttf") format('truetype');
}

@font-face {
    font-family: DroidSerifItalic;
    src: url("../fonts/droid-serif/DroidSerif-Italic.ttf") format('truetype');
}


/* Lato */

@font-face {
    font-family: LatoBlack;
    src: url("../fonts/lato/Lato-Black.ttf") format('truetype');
}

@font-face {
    font-family: LatoBlackItalic;
    src: url("../fonts/lato/Lato-BlackItalic.ttf") format('truetype');
}

@font-face {
    font-family: LatoBold;
    src: url("../fonts/lato/Lato-Bold.ttf") format('truetype');
}

@font-face {
    font-family: LatoBoldItalic;
    src: url("../fonts/lato/Lato-BoldItalic.ttf") format('truetype');
}

@font-face {
    font-family: LatoHairline;
    src: url("../fonts/lato/Lato-Hairline.ttf") format('truetype');
}

@font-face {
    font-family: LatoHairlineItalic;
    src: url("../fonts/lato/Lato-HairlineItalic.ttf") format('truetype');
}

@font-face {
    font-family: LatoItalic;
    src: url("../fonts/lato/Lato-Italic.ttf") format('truetype');
}

@font-face {
    font-family: LatoLight;
    src: url("../fonts/lato/Lato-Light.ttf") format('truetype');
}

@font-face {
    font-family: LatoLightItalic;
    src: url("../fonts/lato/Lato-LightItalic.ttf") format('truetype');
}

@font-face {
    font-family: LatoRegular;
    src: url("../fonts/lato/Lato-Regular.ttf") format('truetype');
}


/* Merriweather */

@font-face {
    font-family: MerriweatherBlack;
    src: url("../fonts/merriweather/Merriweather-Black.ttf") format('truetype');
}

@font-face {
    font-family: MerriweatherBlackItalic;
    src: url("../fonts/merriweather/Merriweather-BlackItalic.ttf") format('truetype');
}

@font-face {
    font-family: MerriweatherBold;
    src: url("../fonts/merriweather/Merriweather-Bold.ttf") format('truetype');
}

@font-face {
    font-family: MerriweatherBoldItalic;
    src: url("../fonts/merriweather/Merriweather-BoldItalic.ttf") format('truetype');
}

@font-face {
    font-family: MerriweatherItalic;
    src: url("../fonts/merriweather/Merriweather-Italic.ttf") format('truetype');
}

@font-face {
    font-family: MerriweatherLight;
    src: url("../fonts/merriweather/Merriweather-Light.ttf") format('truetype');
}

@font-face {
    font-family: MerriweatherLightItalic;
    src: url("../fonts/merriweather/Merriweather-LightItalic.ttf") format('truetype');
}

@font-face {
    font-family: MerriweatherRegular;
    src: url("../fonts/merriweather/Merriweather-Regular.ttf") format('truetype');
}


/* Muli */

@font-face {
    font-family: MuliBlack;
    src: url("../fonts/muli/Muli-Black.ttf") format('truetype');
}

@font-face {
    font-family: MuliBlackItalic;
    src: url("../fonts/muli/Muli-BlackItalic.ttf") format('truetype');
}

@font-face {
    font-family: MuliBold;
    src: url("../fonts/muli/Muli-Bold.ttf") format('truetype');
}

@font-face {
    font-family: MuliBoldItalic;
    src: url("../fonts/muli/Muli-BoldItalic.ttf") format('truetype');
}

@font-face {
    font-family: MuliExtraBold;
    src: url("../fonts/muli/Muli-ExtraBold.ttf") format('truetype');
}

@font-face {
    font-family: MuliExtraBoldItalic;
    src: url("../fonts/muli/Muli-ExtraBoldItalic.ttf") format('truetype');
}

@font-face {
    font-family: MuliExtraLight;
    src: url("../fonts/muli/Muli-ExtraLight.ttf") format('truetype');
}

@font-face {
    font-family: MuliExtraLightItalic;
    src: url("../fonts/muli/Muli-ExtraLightItalic.ttf") format('truetype');
}

@font-face {
    font-family: MuliItalic;
    src: url("../fonts/muli/Muli-Italic.ttf") format('truetype');
}

@font-face {
    font-family: MuliLight;
    src: url("../fonts/muli/Muli-Light.ttf") format('truetype');
}

@font-face {
    font-family: MuliLightItalic;
    src: url("../fonts/muli/Muli-LightItalic.ttf") format('truetype');
}

@font-face {
    font-family: MuliRegular;
    src: url("../fonts/muli/Muli-Regular.ttf") format('truetype');
}

@font-face {
    font-family: MuliSemiBold;
    src: url("../fonts/muli/Muli-SemiBold.ttf") format('truetype');
}

@font-face {
    font-family: MuliSemiBoldItalic;
    src: url("../fonts/muli/Muli-SemiBoldItalic.ttf") format('truetype');
}


/* Oswald */

@font-face {
    font-family: OswaldBold;
    src: url("../fonts/oswald/Oswald-Bold.ttf") format('truetype');
}

@font-face {
    font-family: OswaldLight;
    src: url("../fonts/oswald/Oswald-Light.ttf") format('truetype');
}

@font-face {
    font-family: OswaldRegular;
    src: url("../fonts/oswald/Oswald-Regular.ttf") format('truetype');
}


/* Overpass */

@font-face {
    font-family: OverpassBlack;
    src: url("../fonts/overpass/Overpass-Black.ttf") format('truetype');
}

.tdk-font-overpass-black,
.tdk-font-overpass-black * {
    font-family: "OverpassBlack" !important;
}

@font-face {
    font-family: OverpassBlackItalic;
    src: url("../fonts/overpass/Overpass-BlackItalic.ttf") format('truetype');
}

.tdk-font-overpass-black-italic {
    font-family: "OverpassBlackItalic";
}

@font-face {
    font-family: OverpassBold;
    src: url("../fonts/overpass/Overpass-Bold.ttf") format('truetype');
}

.tdk-font-overpass-bold {
    font-family: "OverpassBold";
}

@font-face {
    font-family: OverpassBoldItalic;
    src: url("../fonts/overpass/Overpass-BoldItalic.ttf") format('truetype');
}

.tdk-font-overpass-bold-italic {
    font-family: "OverpassBoldItalic" !important;
}

@font-face {
    font-family: OverpassExtraBold;
    src: url("../fonts/overpass/Overpass-ExtraBold.ttf") format('truetype');
}

.tdk-font-overpass-extra-bold {
    font-family: "OverpassExtraBold" !important;
}

@font-face {
    font-family: OverpassExtraBoldItalic;
    src: url("../fonts/overpass/Overpass-ExtraBoldItalic.ttf") format('truetype');
}

.tdk-font-overpass-extra-bold-italic {
    font-family: "OverpassExtraBoldItalic";
}

@font-face {
    font-family: OverpassExtraLight;
    src: url("../fonts/overpass/Overpass-ExtraLight.ttf") format('truetype');
}

.tdk-font-overpass-extra-light {
    font-family: "OverpassExtraLight";
}

@font-face {
    font-family: OverpassExtraLightItalic;
    src: url("../fonts/overpass/Overpass-ExtraLightItalic.ttf") format('truetype');
}

.tdk-font-overpass-extra-light-italic {
    font-family: "OverpassExtraLightItalic";
}

@font-face {
    font-family: OverpassRegular;
    src: url("../fonts/overpass/Overpass-Regular.ttf") format('truetype');
}

.tdk-font-overpass-regular {
    font-family: "OverpassRegular";
}

@font-face {
    font-family: OverpassSemiBold;
    src: url("../fonts/overpass/Overpass-SemiBold.ttf") format('truetype');
}

.tdk-font-overpass-semibold {
    font-family: "OverpassSemiBold";
}

@font-face {
    font-family: OverpassSemiBoldItalic;
    src: url("../fonts/overpass/Overpass-SemiBoldItalic.ttf") format('truetype');
}

.tdk-font-overpass-semibold-italic {
    font-family: "OverpassSemiBoldItalic";
}

@font-face {
    font-family: OverpassThin;
    src: url("../fonts/overpass/Overpass-Thin.ttf") format('truetype');
}

.tdk-font-overpass-thin {
    font-family: "OverpassThin";
}

@font-face {
    font-family: OverpassThinItalic;
    src: url("../fonts/overpass/Overpass-ThinItalic.ttf") format('truetype');
}

.tdk-font-overpass-thin-italic {
    font-family: "OverpassThinItalic";
}



/* Permanent Marker */

@font-face {
    font-family: PermanentMarker;
    src: url("../fonts/permanent-marker/PermanentMarker.ttf") format('truetype');
}

.tdk-font-permanent-marker {
    font-family: "PermanentMarker";
}


/* Quattrocento */

@font-face {
    font-family: QuattrocentoBold;
    src: url("../fonts/quattrocento/Quattrocento-Bold.ttf") format('truetype');
}

@font-face {
    font-family: QuattrocentoRegular;
    src: url("../fonts/quattrocento/Quattrocento-Regular.ttf") format('truetype');
}


/* Roboto */

@font-face {
    font-family: RobotoBlack;
    src: url("../fonts/roboto/Roboto-Black.ttf") format('truetype');
}

@font-face {
    font-family: RobotoBlackItalic;
    src: url("../fonts/roboto/Roboto-BlackItalic.ttf") format('truetype');
}

@font-face {
    font-family: RobotoBold;
    src: url("../fonts/roboto/Roboto-Bold.ttf") format('truetype');
}

@font-face {
    font-family: RobotoBoldItalic;
    src: url("../fonts/roboto/Roboto-BoldItalic.ttf") format('truetype');
}

@font-face {
    font-family: RobotoItalic;
    src: url("../fonts/roboto/Roboto-Italic.ttf") format('truetype');
}

@font-face {
    font-family: RobotoLight;
    src: url("../fonts/roboto/Roboto-Light.ttf") format('truetype');
}

@font-face {
    font-family: RobotoLightItalic;
    src: url("../fonts/roboto/Roboto-LightItalic.ttf") format('truetype');
}

@font-face {
    font-family: RobotoMedium;
    src: url("../fonts/roboto/Roboto-Medium.ttf") format('truetype');
}

@font-face {
    font-family: RobotoMediumItalic;
    src: url("../fonts/roboto/Roboto-MediumItalic.ttf") format('truetype');
}

@font-face {
    font-family: RobotoRegular;
    src: url("../fonts/roboto/Roboto-Regular.ttf") format('truetype');
}

@font-face {
    font-family: RobotoThin;
    src: url("../fonts/roboto/Roboto-Thin.ttf") format('truetype');
}

@font-face {
    font-family: RobotoThinItalic;
    src: url("../fonts/roboto/Roboto-ThinItalic.ttf") format('truetype');
}